## org.eclipse.jst.jsf.common.metadata
Interface EntityGroup

All Superinterfaces:
  Entity

    public interface EntityGroup

extends Entity

A representation of the model object 'Entity Group'.

Provisional API - subject to change

See Also:
  `MetadataPackage.getEntityGroup()`

Field Summary
`static java.lang.String` `copyright`

Method Summary

Methods inherited from interface org.eclipse.jst.jsf.common.metadata.Entity
`accept, getChildEntities, getId, getIncludeGroups, getModel, getTraits, getType, setId, setType`

Field Detail

### copyright

    static final java.lang.String copyright

  See Also:
    Constant Field Values